/* GENERAL */

.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.login_link_wrap {
	vertical-align: top;
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* TOP MENU */

.ameerv {
	color: #283b6a !important;
}

.menu-top-menu-container {
	display: inline-block;
	vertical-align: top;
}

#top_menu_banner {
	display: block;
	/* background-color: #283b6a; */
	width: 100%;
	height: 100px;
}

#top_menu_wrap {
	display: block;
	text-align: center;
	margin: 0 auto;
	width: 1024px;
	margin-top: 30px;
}

#top_menu_wrap .menu {
	text-align: center;
}

#top_menu_wrap .menu>li {
	/*height: 40px;*/
	/*margin: 0px 20px;*/
	/*position: relative;*/
}

.login_link_wrap {
	height: 40px;
	margin: 0px 0px 0px 20px;
	position: relative;
	display: none;
}

.login_link_wrap img {
	height: 20px;
	width: 20px;
	display: inline-block;
	vertical-align: middle;
}

#top_menu_wrap .menu>li>a,
a.login_link {
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	/*font-family: 'vag';*/
	font-weight: normal;
	color: #ffffff;
	text-transform: uppercase;
}

#top_menu_wrap .menu>li>a:hover,
a.login_link:hover {
	color: #bfc5d3;
}

@media screen and (max-width: 1100px) {
	/* #top_menu_banner {
	width: 100%;
	height: auto; */
	/* } */ 

	#top_menu_wrap {
		width: 90%;
		padding-right: 5%;
		padding-left: 5%;
	}
}

/* TOP MENU - SUB MENU */

#menu-top-menu li .sub-menu {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 9;
	left: 50%;
	margin-left: -80px;
	width: 160px;
}

#menu-top-menu li:hover .sub-menu {
	display: block;
}

#menu-top-menu .sub-menu li {
	display: block;
	height: auto;
	background-color: #b7b7b7;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 160px;
}

/* #menu-top-menu .sub-menu li:hover { */
	/*background-color: red;*/
/* } */

#menu-top-menu .sub-menu li a {
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	height: auto;
	font-size: 13px;
	font-family: 'vag';
	font-weight: normal;
	color: #ffffff;
	text-transform: uppercase;
	padding: 10px 20px;
	box-sizing: border-box;
	width: 160px;
}

#menu-top-menu .sub-menu li a:hover {
	color: #666666;
}

/* SEARCH */

#searchform {
	display: inline-block;
	margin-left: 20px;
}

#searchform input {
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 0px 10px;
	height: 25px;
	margin-top: 7px;
	line-height: 25px;
	background-color: #ffffff;
	color: #939393;
	font-family: 'nh';
	border: none;
	outline: none;
}

/* GROUP MENU */

#header_logo {
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
	margin-right: 30px;
	position: relative;
}

a#header_logo,
a#header_logo img {
	width: 183px;
	/* height: 70px; */
}

#main_menu_banner {
	display: block;
	background-color: #ffffff;
	width: 171%;
	height: 0px;
}

#main_menu_wrap {
	display: block;
	margin: 0 auto;
	width: 231px;
	/*height: 100%;*/
	font-size: 0px;
}

.menu-group-menu-container {
	width: 228px;
	border-radius: 10px;
	display: inline-block;
	vertical-align: top;
	background: rgba(255, 255, 255, 0.7);
}


.menu-group-menu-containerrr {
	width: 248px;
	display: inline-block;
	vertical-align: top;
	background: rgba(255, 255, 255, 0.7);
}

.menu-group-menu-containervv {
	/* display: inline-block; */
	width: 248px;
    padding: 10px;
	vertical-align: top;
	background: rgb(40 59 106);
}

/* GROUP MENU - MENU ITEMS */

ul#menu-group-menu>li.menu-item {
	width: 228px;
	height: 105px;
	/*display: inline-block;*/
	vertical-align: top;
}

/* ul#menu-group-menu>li.menu-item:nth-of-type(4) { */
	/* Events */
	/* width:115px; */
/* } */

ul#menu-group-menu>li.menu-item>a {
	position: relative;
	width: 236px;
	height: 91px;
	display: block;
	overflow: hidden;
}



ul#menu-group-menu>li.menu-item>a .menu_image,
ul#menu-group-menu>li.menu-item>a .menu_image_active {
	position: absolute;
	width: 234px;
	height: 90px;
	display: block;
	background-size: 193px auto;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all 0.2s cubic-bezier(.17, .67, .5, .99);
	transform: translateY(0px) translateZ(0);

}



ul#menu-group-menu>li.menu-item>a .menu_image_active {
	background-size: 183px auto;
	transform: translateY(50px) translateZ(0);
	opacity: 0;
}

ul#menu-group-menu>li:nth-of-type(1)>a .menu_image {
	background-image: url(../images/mazoon-pharma-1.png);
}

ul#menu-group-menu>li:nth-of-type(2)>a .menu_image {
	background-image: url(../images/mazoon-medical-1.png);
}

ul#menu-group-menu>li:nth-of-type(3)>a .menu_image {
	background-image: url(../images/mazoon-medicine-1.png);
}

ul#menu-group-menu>li:nth-of-type(4)>a .menu_image {
	background-image: url(../images/mazoon-natural-1.png);
}

ul#menu-group-menu>li:nth-of-type(1)>a .menu_image_active {
	background-image: url(../images/mazoon-pharma-2.png);
}

ul#menu-group-menu>li:nth-of-type(2)>a .menu_image_active {
	background-image: url(../images/mazoon-medical-2.png);
}

ul#menu-group-menu>li:nth-of-type(3)>a .menu_image_active {
	background-image: url(../images/mazoon-medicine-2.png);
}

ul#menu-group-menu>li:nth-of-type(4)>a .menu_image_active {
	background-image: url(../images/mazoon-natural-2.png);
}

ul#menu-group-menu>li:nth-of-type(1)>a:hover,
ul#menu-group-menu>li:nth-of-type(1).current-menu-item>a,
ul#menu-group-menu>li:nth-of-type(1).current-menu-ancestor>a {
	background-color: #233e9b;
}

ul#menu-group-menu>li:nth-of-type(2)>a:hover,
ul#menu-group-menu>li:nth-of-type(2).current-menu-item>a,
ul#menu-group-menu>li:nth-of-type(2).current-menu-ancestor>a {
	background-color: #931c1c;
}

ul#menu-group-menu>li:nth-of-type(3)>a:hover,
ul#menu-group-menu>li:nth-of-type(3).current-menu-item>a,
ul#menu-group-menu>li:nth-of-type(3).current-menu-ancestor>a {
	background-color: #24a8dc;
}

ul#menu-group-menu>li:nth-of-type(4)>a:hover,
ul#menu-group-menu>li:nth-of-type(4).current-menu-item>a,
ul#menu-group-menu>li:nth-of-type(4).current-menu-ancestor>a {
	background-color: #1c6091;
}

ul#menu-group-menu>li>a:hover .menu_image,
ul#menu-group-menu>li.current-menu-item>a .menu_image,
ul#menu-group-menu>li.current-menu-ancestor>a .menu_image {
	transform: translateY(-50px) translateZ(0);
	opacity: 0;
}

ul#menu-group-menu>li>a:hover .menu_image_active,
ul#menu-group-menu>li.current-menu-item>a .menu_image_active,
ul#menu-group-menu>li.current-menu-ancestor>a .menu_image_active {
	transform: translateY(0px) translateZ(0);
	opacity: 1;
}

li#menu-item-2823 {
	margin-bottom: 0px !important;
}

/* GROUP MENU - RESPONSIVE */

@media screen and (max-width: 1100px) {

	ul#menu-group-menu>li:nth-of-type(4)>a:hover,
	ul#menu-group-menu>li:nth-of-type(4).current-menu-item>a,
	ul#menu-group-menu>li:nth-of-type(4).current-menu-ancestor>a {
		background-color: #1c6091;
		background-image: none;
	}



	a#header_logo {
		display: block;
		margin: 20px auto;
	}

	ul#menu-group-menu>li.menu-item,
	ul#menu-group-menu>li.menu-item:nth-of-type(4) {
		/* width:100%; */
		text-align: center;
	}

	ul#menu-group-menu>li.menu-item>a,
	ul#menu-group-menu>li.menu-item:nth-of-type(4)>a {
		/* font-size: 20px; */
		width: 100%;
		/* text-align: center; */
		/* height: auto; */
		line-height: 1;
		/* padding-top: 16px; */
		/* padding-bottom: 15px; */
		font-family: 'vag';
		text-transform: uppercase;
		color: #2d2d2d;
		border-top: 2px solid #f5f5f5;
	}

	ul#menu-group-menu>li.current-menu-item>a {
		text-transform: uppercase;
		color: #ffffff;
		border: none;
		padding-top: 18px;
	}

	ul#menu-group-menu>li.menu-item>a:hover,
	ul#menu-group-menu>li.current-menu-ancestor>a {
		color: #ffffff;
		border: none;
		padding-top: 2px;
	}

	ul#menu-group-menu>li.menu-item>a .menu_image,
	ul#menu-group-menu>li.menu-item>a .menu_image_active {
		/*background-image: none;*/
		left: 50%;
		margin-left: -97px;
	}

	ul#menu-group-menu>li.menu-item:nth-of-type(4)>a .menu_image,
	ul#menu-group-menu>li.menu-item:nth-of-type(4)>a .menu_image_active {
		left: 50%;
		/* margin-left: -75px; */
	}

	li#menu-item-2823 a {
		border-top: 2px solid #808080 !important;
		padding-top: 2px !important;
	}
}

/* SUB-MENU */


ul#menu-group-menu>li>.sub-menu {
	width: 100%;
	position: absolute;
	left: 0px;
	margin: 0;
	padding: 0;
	display: none;
}

ul#menu-group-menu>li>a:hover .menu_image_active {
	display: block;
}

ul#menu-group-menu>li.current-menu-item>.sub-menu,
ul#menu-group-menu>li.current-menu-ancestor>.sub-menu {
	text-align: center;
	display: block;
}

.pharma1 {
	border-right: 50px solid #109ecb;
	border-top: 50px solid #109ecb;
}

.pharma2 {
	background-color: #9ac328;
}

.pharma3 {
	background-color: #b9328a;
}

.pharma4 {
	background-color: #4d4747;
}

ul#menu-group-menu>li>.sub-menu>li {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 0px 15px;
}

ul#menu-group-menu>li>.sub-menu>li>a {
	height: 40px;
	line-height: 40px;
	display: block;
	font-size: 15px;
	color: #ffffff;
	font-family: 'vag';
	text-transform: uppercase;
}

ul#menu-group-menu>li:nth-of-type(1)>.sub-menu>li>a:hover,
ul#menu-group-menu>li:nth-of-type(1)>.sub-menu li.current-menu-item>a {
	color: #0b546b;
}

ul#menu-group-menu>li:nth-of-type(2)>.sub-menu>li>a:hover,
ul#menu-group-menu>li:nth-of-type(2)>.sub-menu>li.current-menu-item>a {
	color: #5b7317;
}

ul#menu-group-menu>li:nth-of-type(3)>.sub-menu>li>a:hover,
ul#menu-group-menu>li:nth-of-type(3)>.sub-menu>li.current-menu-item>a {
	color: #691c4e;
}

ul#menu-group-menu>li:nth-of-type(4)>.sub-menu>li>a:hover,
ul#menu-group-menu>li:nth-of-type(4)>.sub-menu>li.current-menu-item>a {
	color: #4d4747;
}

/* SUB-MENU - RESPONSIVE */

@media screen and (max-width: 1100px) {


	ul#menu-group-menu>li>.sub-menu>li {
		width: 100%;
		margin: 0;
	}

	ul#menu-group-menu>li>.sub-menu>li>a {
		width: 100%;
		height: auto;
		background-color: rgba(0, 0, 0, 0.1);
	}

	ul#menu-group-menu>li>.sub-menu>li>a:hover {
		background-color: rgba(0, 0, 0, 0.15);
	}

	ul#menu-group-menu>li>.sub-menu {
		position: relative;
	}

	ul#menu-group-menu>li>a:hover .menu_image_active,
	ul#menu-group-menu>li.current-menu-item,
	ul#menu-group-menu>li.current-menu-ancestor {
		margin-bottom: 0px;
	}
}

/* SUB-SUB-MENU */

ul#menu-group-menu>li>.sub-menu>li>.sub-menu {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 9;
	left: 50%;
	margin-left: -80px;
	width: 160px;
}

ul#menu-group-menu>li>.sub-menu>li:hover>.sub-menu {
	display: block;
}

ul#menu-group-menu>li:nth-of-type(1)>.sub-menu>li>.sub-menu {
	background-color: #109ecb;
}

ul#menu-group-menu>li:nth-of-type(2)>.sub-menu>li>.sub-menu {
	background-color: #9ac328;
}

ul#menu-group-menu>li:nth-of-type(3)>.sub-menu>li>.sub-menu {
	background-color: #b9328a;
}

ul#menu-group-menu>li:nth-of-type(4)>.sub-menu>li>.sub-menu {
	background-color: #4d4747;
}

ul#menu-group-menu>li>.sub-menu>li.current-menu-item>.sub-menu>li>a {
	color: #ffffff;
}

ul#menu-group-menu>li:nth-of-type(1)>.sub-menu>li>.sub-menu>li>a:hover {
	color: #0b546b;
}

ul#menu-group-menu>li:nth-of-type(2)>.sub-menu>li>.sub-menu>li>a:hover {
	color: #5b7317;
}

ul#menu-group-menu>li:nth-of-type(3)>.sub-menu>li>.sub-menu>li>a:hover {
	color: #691c4e;
}

ul#menu-group-menu>li:nth-of-type(4)>.sub-menu>li>.sub-menu>li>a:hover {
	color: #4d4747;
}

ul#menu-group-menu>li>.sub-menu>li>.sub-menu>li {
	display: block;
	height: auto;
	background-color: inherit;
	text-align: center;
	margin: 0;
	padding: 0;
	width: 160px;
}

ul#menu-group-menu>li>.sub-menu>li>.sub-menu>li>a {
	display: inline-block;
	vertical-align: top;
	line-height: 1;
	height: auto;
	font-size: 15px;
	font-family: 'vag';
	font-weight: normal;
	color: #ffffff;
	text-transform: uppercase;
	padding: 10px 20px;
	box-sizing: border-box;
	width: 160px;
}

ul#menu-group-menu>li>.sub-menu>li>.sub-menu>li>a:hover {
	color: #4d4747;
}

/* SUB-SUB-MENU - RESPONSIVE */

@media screen and (max-width: 1100px) {
	ul#menu-group-menu>li>.sub-menu>li:hover>.sub-menu {
		display: none;
	}
}

/*@media screen and (max-width: 1100px) {
	 ul#menu-group-menu > li > .sub-menu > li > .sub-menu {
	   width:100%;
	   position: relative;
	   margin:0;
	   left:0;
	 }
	 ul#menu-group-menu > li > .sub-menu > li > .sub-menu > li {
	   width:100%;
	   margin:0;
	 }
	 ul#menu-group-menu > li > .sub-menu > li > .sub-menu > li > a {
	   width:100%;
	   height:auto;
	   background-color: rgba(0, 0, 0, 0.2);
	 }
	 ul#menu-group-menu > li > .sub-menu > li > .sub-menu > li > a:hover {
	   background-color: rgba(0, 0, 0, 0.3);
	 }
	 ul#menu-group-menu > li > .sub-menu > .sub-menu > li {
	   position: relative;
	 }
	 ul#menu-group-menu > li > a:hover .menu_image_active,
	 ul#menu-group-menu > li.current-menu-item,
	 ul#menu-group-menu > li.current-menu-ancestor {
	   margin-bottom: 0px;
	 }
   }*/

/* SOCIAL ICONS */

ul#menu-group-menu>li>.sub-menu>li.twitter>a {
	width: 25px;
	background-image: url(https://www.medicinesforeurope.com/wp-content/uploads/2016/03/twitter-white.png);
	background-size: 25px 25px;
	background-repeat: no-repeat;
	background-position: center 8px;
	font-size: 0px;
}

@media screen and (max-width: 1100px) {
	ul#menu-group-menu>li>.sub-menu>li.twitter>a {
		width: 100%;
		background-position: center;
	}
}


#social_icons_container {
	display: block;
	position: absolute;
	width: 1024px;
	left: 50%;
	margin-left: -512px;
	height: 105px;
	font-size: 0px;
	/*background-color: #f5f5f5;*/
}

#social_icons_wrap {
	display: inline-block;
	width: auto;
	position: absolute;
	margin-left: 30px;
	top: 8px;
	/*background-color: #e5e5e5;*/
	text-align: right;
}

.social_icon {
	position: relative;
	display: inline-block;
	height: 25px;
	width: 25px;
	margin-left: 7px;
}

.social_icon img {
	height: 25px;
	width: 25px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	/* -webkit-transition: -webkit-filter 0.2s linear;
	-moz-transition: -moz-filter 0.2s linear;
	-moz-transition: filter 0.2s linear; */
}

.social_icon img:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

@media screen and (max-width: 1100px) {
	#social_icons_container {
		display: none;
	}
}

/* EXTRANET MENU */

#extranet_menu_banner {
	display: block;
	background-color: #f3f3f3;
	width: 100%;
	height: 40px;
}

#extranet_menu_wrap {
	display: block;
	text-align: right;
	margin: 0 auto;
	width: 1024px;
}

#extranet_menu_wrap .menu {
	text-align: left;
}

#extranet_menu_wrap .menu>li {
	height: 40px;
	margin: 0px 20px 0px 0px;
	position: relative;
}

#extranet_menu_wrap .menu>li>a {
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-family: 'vag';
	font-weight: normal;
	color: #939393;
	text-transform: uppercase;
}

#extranet_menu_wrap .menu>li>a:hover {
	color: #333333;
}

@media screen and (max-width: 1100px) {
	#extranet_menu_banner {
		width: 100%;
		height: auto;
	}

	#extranet_menu_wrap {
		width: 90%;
		padding-right: 5%;
		padding-left: 5%;
	}
}